.oldType .rdzt {
  width: 1200px;
  margin: 50px auto 0;
  padding-top: 50px;
}

.oldType .rdzt .rdzt_title {
  font-family: "Microsoft YaHei Bold";
  font-weight: 700;
  font-size: 48px;
  text-align: left;
  color: #0c5cc0;
  width: 192px;
  height: 98px;
  border-bottom: 4px solid #0c5cc0;
}
.oldType .rdzt .rdzt_list {
  display: flex;
  flex-wrap: wrap;
    margin-right: 0;
justify-content: space-between;
}

.oldType .rdzt .rdzt_list a {
  display: flex;
  flex-wrap: wrap;
  margin-top: 30px;
  width: 585px;
  height: auto;
  background: #fff;
  box-shadow: 2px 4px 9px #81818142;
margin-right: 0;
}
.oldType .rdzt .rdzt_list a:nth-child(2n) {
  margin-right: 0;
}
.oldType .rdzt .rdzt_list a img {
  width: 585px;
  height: 323px;
}
.oldType .rdzt .rdzt_list a span {
  height: 107px;
  line-height: 107px;
  font-family: "Microsoft YaHei Bold";
  font-weight: 700;
  font-size: 36px;
  line-height: 62px;
  text-align: left;
  color: #333;
}
.phone_right,.oldType .list-right{
display:none !important;
}
.oldType .phone_right{
display:block !important;
}